package cn.com.countrygarden.bi.main.service.project.impl.vo;

public class OneCommCount {
	private Integer classByAll;
	private Integer classByA;
	private Integer classByO;
	private Integer classByD;
	private Integer classByC;
	private Integer classByB;
	private Integer classByY;
	private Integer classByStop;
	private Integer classByWaiting;
	public Integer getClassByAll() {
		return classByAll;
	}
	public void setClassByAll(Integer classByAll) {
		this.classByAll = classByAll;
	}
	public Integer getClassByA() {
		return classByA;
	}
	public void setClassByA(Integer classByA) {
		this.classByA = classByA;
	}
	public Integer getClassByO() {
		return classByO;
	}
	public void setClassByO(Integer classByO) {
		this.classByO = classByO;
	}
	public Integer getClassByD() {
		return classByD;
	}
	public void setClassByD(Integer classByD) {
		this.classByD = classByD;
	}
	public Integer getClassByC() {
		return classByC;
	}
	public void setClassByC(Integer classByC) {
		this.classByC = classByC;
	}
	public Integer getClassByB() {
		return classByB;
	}
	public void setClassByB(Integer classByB) {
		this.classByB = classByB;
	}
	public Integer getClassByY() {
		return classByY;
	}
	public void setClassByY(Integer classByY) {
		this.classByY = classByY;
	}
	public Integer getClassByStop() {
		return classByStop;
	}
	public void setClassByStop(Integer classByStop) {
		this.classByStop = classByStop;
	}
	public Integer getClassByWaiting() {
		return classByWaiting;
	}
	public void setClassByWaiting(Integer classByWaiting) {
		this.classByWaiting = classByWaiting;
	}
	
	
}
